Issue 3105 - OpenOffice doesn't display middle dot (Unicode 00B7) in Windows 95/98
Summary: OpenOffice doesn't display middle dot (Unicode 00B7) in Windows 95/98
Status: CLOSED FIXED
Alias: None
Product: Internationalization
Classification: Code
Component: ui (show other issues)
Version: 641
Hardware: PC Windows 95
: P3 Trivial (vote)
Target Milestone: ---
Assignee: jesus
QA Contact: issues@l10n
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2002-02-14 19:25 UTC by jesus
Modified: 2008-05-17 23:25 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jesus 2002-02-14 19:25:09 UTC
The middle dot character (Unicode 00B7) is largely used in the Catalan
language, in words such as "cancel·la" and it doesn't appear correctly
in Windows 95/98 in OpenOffice 641. It seems that Open Office only has
this problem in its own UI never in a document.

This is actually a bug in this versions of Windows and we come across
the same bug in Mozilla. Here is the documentation and how they fixed
it:

http://bugzilla.mozilla.org/show_bug.cgi?id=97343
Comment 1 stefan.baltzer 2002-02-15 16:42:02 UTC
Reassigned to Ulf.
Comment 2 ulf.stroehler 2002-11-28 11:36:16 UTC
does this still happen in a 643?
Anyway, if this only happens in the UI, probably you UI font simply
lacks this character. Try changing the UI font. 
Comment 3 jesus 2002-11-28 17:47:14 UTC
What is the best way to change the font of the ui?

Thanks.

Comment 4 jesus 2002-12-02 18:13:04 UTC
Verifed as fixed in 643
Comment 5 ace_dent 2008-05-17 21:22:18 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 6 ace_dent 2008-05-17 23:25:25 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew